Data-FormValidator

Prerequisites

Data-FormValidator declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Date::Calc5Date-Calc-6.3125.71
Email::Valid0Email-Valid-1.194134.29
File::MMagic1.17File-MMagic-1.30125.71
Image::Size0Image-Size-3.232131.43
MIME::Types1.005MIME-Types-2.05128.57
Perl6::Junction1.1Perl6-Junction-1.60000125.71
Regexp::Common0Regexp-Common-2013031301131.43
Scalar::Util0Scalar-List-Utils-1.39122.86
Test::More0Test-Simple-1.001003128.57
overload0perl0.00
perl5.008perl0.00

Data-FormValidator declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
CGI3.48CGI.pm-4.03111.43

Data-FormValidator declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.38Module-Build-0.4208134.285714285714